{
  "manifestVersion": 5,
  "id": "C_L_B.westBrysonScenery",
  "name": "West Bryson Scenery",
  "version": "1.4.1",
  "requires": [
    {
      "id": "railloader",
      "notBefore": "1.9.0"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.9.0"
    },
    {
      "id": "C_L_B.westBrysonIndustries",
      "notBefore": "1.6.1"
    },
    {
      "id": "C_L_B.ASSETS01",
      "notBefore": "2.3.0"
    }
  ],
  "mixintos": {
    "game-graph":[
      "file(westBrysonScenery.json)"
    ]
  },
  "conflictsWith": [
    {
      "id": "C_L_B.ASSETS01",
      "notAfter": "1.2"
    }
  ]
}